
:root {
	--color-iicyv3klh: 219, 161, 69;
	--color-i0r64fi75: 0, 0, 0;
	--color-in8lg0bs8: 0, 0, 0;
	--image-iwmxvgegd: url("/d/bg_pattern.png");
	--image-ier2bnomt: url("/d/bg_pattern.png");
	--color-i4pjfml63: 219, 161, 69;
	--color-ijfr9im60: 0, 0, 0;
	--color-i0fhgfj6b: 0, 0, 0;
	--color-ip1rlo1n2: 233, 173, 106;
	--color-i78cxku6b: 233, 173, 106;
	--color-ivz127apy: 255, 255, 255;
	--color-i5x3m5lv7: 0, 0, 0;
	--color-iz90vwkhw: 255, 255, 255;
	--image-im227mknv: url("/d/down1.svg");
	--color-imexusfz6: 0, 0, 0;
	--color-igwdaozl9: 255, 255, 255;
	--color-inqvx2o7c: 0, 0, 0;
	--color-i7trlhj8r: 255, 255, 255;
	--color-i9jp5183f: 255, 255, 255;
	--color-i64lu3p3l: 233, 173, 106;
	--color-iqskqqu0g: 233, 173, 106;
	--color-iur8eh16l: 219, 161, 69;
	--color-ix7ejr0qx: 0, 0, 0;
	--color-iqahnuqr3: 255, 255, 255;
	--color-ioacyn8zf: 219, 161, 69;
	--color-i7g7h5s1t: 17, 12, 3;
	--color-in7cmrrb1: 219, 161, 69;
	--color-iww9mi04j: 255, 255, 255;
	--color-irv6slsrz: 255, 255, 255;
	--image-i42aohu9g: url("/d/white_vniz.svg");
	--image-ixs828kni: url("/d/white_vniz.svg");
	--color-i1t6kdjqo: 0, 0, 0;
	--color-ioejqdyik: 255, 255, 255;
	--color-ikc4jdgtk: 255, 255, 255;
	--color-if026jew3: 17, 12, 3;
	--color-iu7275ucf: 255, 255, 255;
	--color-iiugmc5w1: 255, 255, 255;
	--color-ipyekgm1q: 17, 12, 3;
	--color-iooebwg5d: 0, 0, 0;
	--color-iyxu7cxve: 255, 255, 255;
}

.side-panel--u-immqpkd86 { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-ibysrco5g { width: 60px; min-height: 60px; cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 20px; box-shadow: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; background-color: rgba(var(--color-iicyv3klh), 1) }
.side-panel__button-open--u-ibysrco5g:hover, .side-panel__button-open--u-ibysrco5g.is-hover { box-shadow: none }
.svg_image--u-idt36mgap { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 25px; height: 25px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-idt36mgap .path-ijrscka99 { fill: rgba(var(--color-iww9mi04j), 1) }
.svg_image--u-idt36mgap .path-ii5rh4e9n { fill: rgba(var(--color-ioejqdyik), 1) }
.svg_image--u-ilytxpx37 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ilytxpx37 .path-ifadyd3o1 { fill: rgba(var(--color-ivz127apy), 1) }
.side-panel__content--u-iy66yu5bl { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 400px; background-color: rgba(var(--color-i0r64fi75), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-in8lg0bs8), 0.5); transform: none; pointer-events: auto; background-image: var(--image-iwmxvgegd), var(--image-ier2bnomt); background-repeat: no-repeat, no-repeat; background-position: left calc(-197px + 50%) top calc(345px + 50%), left calc(199px + 50%) bottom -276px; background-size: 173.90px auto, 608.65px auto; background-attachment: scroll, scroll }
.side-panel__button-close--u-i3w5ylbmp { width: 60px; min-height: 60px; background-color: rgba(var(--color-i4pjfml63), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 20px; box-shadow: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; position: absolute; right: 100% }
.side-panel__button-close--u-i3w5ylbmp:hover, .side-panel__button-close--u-i3w5ylbmp.is-hover { box-shadow: none }
.side-panel__content-inner--u-i7nqcwor2 { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; background-color: rgba(var(--color-ijfr9im60), 0) }
.side-panel__mask--u-iicprvp98 { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i0fhgfj6b), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-iy9w0swyk { position: relative; width: 100% }
.ver-menu--u-iy9w0swyk .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-iy9w0swyk .ver-menu__link, .ver-menu--u-iy9w0swyk .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i5x3m5lv7), 1) }
.ver-menu--u-iy9w0swyk .ver-menu__icon { background-color: rgba(var(--color-iz90vwkhw), 0); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-im227mknv); background-repeat: no-repeat; background-position: center center; background-size: 8.22px auto; background-attachment: scroll }
.ver-menu--u-iy9w0swyk .ver-menu__sub_icon { background-color: rgba(var(--color-imexusfz6), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-iy9w0swyk .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-igwdaozl9), 0); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-iy9w0swyk .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-iy9w0swyk .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-inqvx2o7c), 1) }
.ver-menu--u-iy9w0swyk .ver-menu__link { color: rgba(var(--color-i7trlhj8r), 1); padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; box-shadow: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.ver-menu--u-iy9w0swyk .ver-menu__item:hover .ver-menu__link, .ver-menu--u-iy9w0swyk .ver-menu__item.is-hover .ver-menu__link { box-shadow: inset 5px 0px 0px 0px rgba(var(--color-i64lu3p3l), 1) }
.ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { color: rgba(var(--color-i9jp5183f), 0.8); padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-iqskqqu0g), 1) }

@media (max-width: 991px) {
	.side-panel--u-immqpkd86 { display: block }
	.side-panel__button-close--u-i3w5ylbmp { background-color: rgba(var(--color-iur8eh16l), 1); box-shadow: none; border-top-left-radius: 0px; border-bottom-left-radius: 0px; background-image: linear-gradient(to left top, rgba(var(--color-ix7ejr0qx), 0) 15%, rgba(var(--color-iqahnuqr3), 0.2) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; padding-left: 0px; padding-bottom: 0px; left: auto; position: absolute; right: 100% }
	.side-panel__button-close--u-i3w5ylbmp:hover, .side-panel__button-close--u-i3w5ylbmp.is-hover { background-color: rgba(var(--color-iiugmc5w1), 1) }
	.side-panel__button-close--u-i3w5ylbmp:hover .svg_image--u-ilytxpx37 .path-ifadyd3o1, .side-panel__button-close--u-i3w5ylbmp.is-hover .svg_image--u-ilytxpx37 .path-ifadyd3o1 { fill: rgba(var(--color-ipyekgm1q), 1) }
	.ver-menu--u-iy9w0swyk .ver-menu__link { font-size: 17px; line-height: 170% }
	.ver-menu--u-iy9w0swyk .ver-menu__icon { background-image: var(--image-i42aohu9g); background-repeat: no-repeat; background-position: center center; background-size: 7.07px auto; background-attachment: scroll }
	.ver-menu--u-iy9w0swyk .ver-menu__item:hover .ver-menu__link, .ver-menu--u-iy9w0swyk .ver-menu__item.is-hover .ver-menu__link { box-shadow: none; color: rgba(var(--color-ioacyn8zf), 1) }
	.ver-menu--u-iy9w0swyk .ver-menu__item.is-opened .ver-menu__icon { transform: rotateX(0deg) rotateY(0deg) rotateZ(180deg) }
	.ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px; line-height: 150% }
	.ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-in7cmrrb1), 1) }
	.ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: var(--image-ixs828kni); background-repeat: no-repeat; background-position: center center; background-size: 7.07px auto; background-attachment: scroll; background-color: rgba(var(--color-i1t6kdjqo), 0) }
	.side-panel__content--u-iy66yu5bl { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgba(var(--color-i7g7h5s1t), 1) }
	.svg_image--u-ilytxpx37 .path-ifadyd3o1 { fill: rgba(var(--color-irv6slsrz), 1) }
	.svg_image--u-idt36mgap { width: 25px; height: 25px; transition-property: all; transition-duration: 600ms; transition-delay: 0ms; transition-timing-function: ease; display: block }
	.svg_image--u-idt36mgap svg { width: 100%; height: 100% }
	.svg_image--u-idt36mgap .path-ii5rh4e9n { fill: rgba(var(--color-ikc4jdgtk), 1) }
	.side-panel__button-open--u-ibysrco5g { border-bottom-left-radius: 0px; background-image: linear-gradient(to left top, rgba(var(--color-iooebwg5d), 0) 15%, rgba(var(--color-iyxu7cxve), 0.2) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
	.side-panel__button-open--u-ibysrco5g:hover, .side-panel__button-open--u-ibysrco5g.is-hover { background-color: rgba(var(--color-iu7275ucf), 1) }
	.side-panel__button-open--u-ibysrco5g:hover .svg_image--u-idt36mgap .path-ii5rh4e9n, .side-panel__button-open--u-ibysrco5g.is-hover .svg_image--u-idt36mgap .path-ii5rh4e9n { fill: rgba(var(--color-if026jew3), 1) }
}

@media (max-width: 767px) {
	.side-panel--u-immqpkd86 { display: block }
	.side-panel__content--u-iy66yu5bl { width: 80% }
	.ver-menu--u-iy9w0swyk .ver-menu__link { line-height: 150% }
	.side-panel__button-close--u-i3w5ylbmp { padding-bottom: 0px; padding-left: 0px; border-bottom-left-radius: 0px }
}

@media (max-width: 479px) {
	.side-panel--u-immqpkd86 { display: block }
	.side-panel__content--u-iy66yu5bl { width: 80% }
	.ver-menu--u-iy9w0swyk .ver-menu__link { font-size: 15px; line-height: 150%; padding-top: 20px; padding-bottom: 20px }
	.ver-menu--u-iy9w0swyk .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 13px; line-height: 150% }
	.side-panel__button-open--u-ibysrco5g { width: 60px; min-height: 60px }
	.svg_image--u-idt36mgap { width: 20px; height: 20px }
	.side-panel__button-close--u-i3w5ylbmp { width: 60px; min-height: 60px; padding-bottom: 0px; padding-left: 0px }
}